



if not exist %PREFIX%\\Library\\bin\\atk-1.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=exec_prefix --dont-define-prefix atk`) do if not exist "%%a/bin/atk-1.0-0.dll" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\atk-1.0.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix atk`) do if not exist "%%a/atk-1.0.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
